#include "WinVer.h"

VS_VERSION_INFO VERSIONINFO
FILEVERSION 1,25,00,00
PRODUCTVERSION 1,25,0,0
FILEOS VOS__WINDOWS32
FILETYPE VFT_DLL

BEGIN
        BLOCK "VarFileInfo"
	BEGIN
		VALUE "Translation",
                        0x0409, 0x04e4,
                        0x0407, 0x04e4
	END

	BLOCK "StringFileInfo"
	BEGIN
                BLOCK "040904e4"
		BEGIN
			VALUE "CompanyName", "RSX Software"
                        VALUE "FileDescription", "GRC - resource compiler"
                        VALUE "FileVersion", "1.31.00"
			VALUE "InternalName", "RSXNT"
			VALUE "LegalCopyright", "Copyright (c) Rainer Schnitker 1995-1996"
			VALUE "OrginalFilename", "RSXNT.DLL"
                        VALUE "ProductName", "RSXNT resource compiler"
                        VALUE "ProductVersion", "1.31"
		END

                BLOCK "040704e4"
		BEGIN
			VALUE "CompanyName", "RSX Software"
                        VALUE "FileDescription", "RSXNT - resource compiler"
                        VALUE "FileVersion", "1.31.00"
			VALUE "InternalName", "RSXNT"
			VALUE "LegalCopyright", "Copyright (c) Rainer Schnitker 1995-1996"
			VALUE "OrginalFilename", "RSXNT.DLL"
                        VALUE "ProductName", "RSXNT resource compiler"
                        VALUE "ProductVersion", "1.31"
		END
	END
END

